Subject: Re: linux-next: manual merge of the bpf-next tree with the bpf tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 14 Feb 2025 16:40:46 +1100

Hi Alexei,

On Thu, 13 Feb 2025 21:33:11 -0800 Alexei Starovoitov <[email-masked]> wrote:
>
> what should we do ?
> I feel that moving c83e2d970bae into bpf tree would be the best ?

Just remember to mention the conflict to whomever merges the bpf-next
tree towards Linus' tree.  Its a trivial conflict.  Or merge the bpf
tree into the bpf-next tree if you feel that you need the bug fixes in
the bpf-next tree as well.

-- 
Cheers,
Stephen Rothwell